body{
    background-color: white;
    font-family: Roboto, sans-serif, medium;
}
.menu-header{
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}
.menu-header-link{
    text-decoration: none;
    color: #16A085;
    font-size: 18pt;
    text-transform: uppercase;
    font-stretch: expanded;
    padding: 50px;
}
img{
    width: 100%;
    margin: 0;
    padding: 0;
}
.article{
    background-image: url("img/background.png");
    margin-top: 0;
    padding-bottom: 150px;
}
.article-title{
    text-align: center;    
    font-size: 22pt;
    font-stretch: expanded;
    color: #373737;
    margin: 0;
    padding-top: 80px;
    padding-bottom: 40px;    
}
.article-content{
    font-size: 16pt;
    text-align: center;
    line-height: 1.5;
    width: 1059pt;
    line-height: 2;
    font-stretch: expanded;
    padding-bottom: 40px;
    margin: 0 auto;
}
.started-button{
    display: block;
    background-color: #16A085;
    width: 193pt;
    height: 52pt;
    border-color: transparent;
    border-radius: 5px;
    font-size: 12pt;
    color: whitesmoke;
    text-transform: uppercase;
    position: relative;
    margin: 0 auto;   
}
.copyright{
    text-align: right;
    font-size: 16pt;
    font-stretch: expanded;
    margin-right: 40px;
}